Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 09:48:01 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery fatima                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  fatima Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            01:36 PM, 24th Jan                   Yahya                   مرحبا فاطمه معك يحيى ...... يسعدني مساعدتك           01:37 PM, 24th Jan                     fatima                    English please           01:37 PM, 24th Jan                   Yahya                   Hi Fatima, Thank you for contacting us.my name is Yahya, How may I help you?           01:38 PM, 24th Jan                     fatima                    Hi. I had placed an order with Max 3 days ago           01:38 PM, 24th Jan                     fatima                    My delivery was supposed to come by 23rd. I still haven’t received it. Nor have I been contacted yet by the delivery person           01:38 PM, 24th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           01:39 PM, 24th Jan                   Yahya                   please provide us the order number to do the needful           01:39 PM, 24th Jan                     fatima                    9630179739           01:40 PM, 24th Jan                     fatima                    Hello!?           01:41 PM, 24th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:41 PM, 24th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:42 PM, 24th Jan                     fatima                    As soon as possible. How long should I wait           01:42 PM, 24th Jan                     fatima                    I was supposed to receive it yesterday           01:42 PM, 24th Jan                     fatima                    When I contacted the customer care they said L receive it today. But still I have no updates           01:43 PM, 24th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:44 PM, 24th Jan                   Yahya                   do you have any other query ???           01:45 PM, 24th Jan                   Yahya                   Are you still with us???           01:47 PM, 24th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:47 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015217